.topbar{
  height: 3.5rem;
}
footer.sticky-footer {
  padding: 1rem 0;
}

.dd {
	display: none;
}
.credit-card {
	display: auto;
}
.table-nonfluid {
   width: auto;
}

.edit-button{
	margin-top: 5px;
	margin-right: 5px;
}
.view-button{
	margin-top: 5px;
	margin-right: 5px;
}

.modal-dialog.large{
    width: 780px;
    
}
.modal-full{
  max-width: 100%;
  padding-left: 15px;
}

.btnspace {
  margin-left: 10px;
  margin-right: 10px;
}

.green {
	color: #468847;
}

.red {
	color: #B94A48;
}

.yellow {
  color: #f6c23e;
}

.modal form {
	margin: 0 0 0 0;
}

.rate_table_international {
    height: 300px !important;
    overflow: scroll;
}​

.positive_result_row {
  background-color: #468847;
}

.title {
	float: left;
	display: inline;
}

.next_float_btn{
  margin-right: 10px;
}

.badge-danger{
  background: #B94A48;
}

.top-border{
  border-top: solid 1px;
}

.border {
  min-height: 20px;
  padding: 3px;
  margin-bottom: 20px;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.bg-gradient-primary {
  background-color: #263a96;
  background-image: linear-gradient(180deg,#263a96 10%,#224abe 100%);
  background-size: cover;
}

.tar {
	text-align: right;
}

@media print {
  
  @page { margin: 0; }
  body { margin: 1cm; }
  table { page-break-inside:auto; page-break-after: auto; }
  tr { page-break-inside:avoid; page-break-after: auto; }

} 


.wrap_print{ margin-top: 1.2cm; font-size: 1.3em; 
  color: black;}
.wrap_print table{color: black;}
.wrap_print .table td, .wrap_print .table th{
  border-top: 1px solid black;
}

.wrap_pdf{ margin-top: 1.2cm; font-size: 1.3em; 
  color: black;}
.wrap_pdf table{color: black;}
.wrap_pdf .table td, .wrap_pdf .table th{
  border-top: 1px solid black;
}

.pagebreak { page-break-after: always; position: relative; display: block;} 

.inv_invoice{font-size:35px;font-weight: bold;}
.inv_num{font-size:25px;}
.inv_businessname{margin-top: 10px;font-size: 16px;}
.inv_mobile{font-size: 16px}
.inv_address{font-size: 14px}
.inv_date{float: right; margin-right: 80px;}

.inv_bizsection{float: right; margin-right: 10px;}
.inv_biz{ font-size: 20px; }
.inv_address1{}
.inv_address2{}
.inv_address3{}
.inv_descriptiontitle{}
.inv_quantitytitle{}
.inv_unitpricetitle{}
.inv_gsttitle{}
.inv_amountaudtitle{}

.indent1{
  margin-left: 1.5em;
}
.indent2{
  margin-left: 3em;
}

.indent3{
  margin-left: 4.5em;
}

#notes-form{

}
.small {
	font-size: 11px;
	
}
.invoice_history_hide, .payt_history_hide, .adjust_history_hide, .invoice_item_hide{
	display: none;
}

.form-heading-text{
	position: relative;
	top: 5px;
	font-size: 1.3em;
	font-weight: 600;
}

.form-normal-text{
	position: relative;
	top: 5px;
	font-size: 1.0em;
	font-weight: 400;
}

.result-box {
	
}

.green-bg{
  border-color: #69a342;
}

.red-bg {
 border-color: #a34242; 
}

label.valid {
  width: 24px;
  height: 24px;
  display: inline-block;
}
label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
  display: inline-block;
}

.form-horizontal span.disp{
	top: 4px;
	position: relative;
}

.sms-container{
	
}
.service-wrapper {
	display: block;
}

.smaller-well{
	margin-bottom: 5px;
	padding: 5px;
}

.sml-well{
  margin-bottom: 5px;
  padding: 5px;
  display: inline;
}

.tagclose {
    float: none;
    margin-left: 10px;
}

.categoryclose {
    float: none;
    margin-left: 10px;
}

.bgred {
	background-color: #db5552;
	color: white;
}

.lead_select{
	margin-bottom: 0px;
}

hr.note {
	margin: 5px 0;
}

.graphs {
	min-width: 600px !important;
}

.progress-bar {
    background-color: #428BCA;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 100%;
    text-align: center;
    transition: width 0.6s ease 0s;
    width: 0;
}


.progress-bar-success {
    background-color: #5CB85C;
}
select[multiple].queue_selector {
	height: 150px;
}

.input-myxlarge {
    width: 320px;
}

.tall-chart-area{
  height: 350px;
}

/* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}

.service-table-override {
	width: 83.333333333%;

}

.myhide {
  display: none;
}

.input-sml{
  width: 30px;
}

.table-responsive {
  display: inline-table;
}

.heading_space_plz {
  padding-top:30px;
}

.form-inline .form-control {
  margin-right: 5px;
}

.form-inline label {
  margin-right: 5px;
}

.sidebar-mini-brand-icon {
  display: none;
}


.sidebar-toggled .sidebar-brand-icon {
  display: none;
}

.sidebar-toggled .sidebar-mini-brand-icon {
  display: block;
}


@media (max-width: 767.98px) {
  .container-fluid {
    padding-left: 3px;
    padding-right: 3px;
  }
  .card-body {
    padding: 1px;
  }

  .table th, .table td {
    padding: 2px;
  }

  .table-responsive {
    display: block;
  }

  .ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 1px 1em 1px 1px;
    font-size: 0.7em;
  }

  .sidebar-brand-icon {
    display: none;
  }

  .sidebar-mini-brand-icon {
    display: block;
  }





}


